<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title> route-rnd - news </title>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
<!--AUTO head begin-->
<!--	<link rel="icon" href="resources/logo16.png">-->
<!--AUTO head end-->
</head>
<body>

<!--AUTO navbar begin-->
<table border=0 cellspacing=2 cellpadding=10  bgcolor="#eeeeee" width="100%">
<tr>
<th align=center bgcolor="#ccc0cc"> <a href="index.html"> Main </a>
<th align=center bgcolor="#ccc0cc"> <a href="news.html"> News </a>
<th align=center bgcolor="#ccc0cc"> <a href="doc.html">Doc</a> | <a href="state.html">State</a>
<th align=center bgcolor="#ccc0cc"> <a href="support.html"> Support </a>
<td align=right width="60%"> <font size="+2"><i>route-rnd</i></font> 
	<!--<img src="resources/logo32.png" alt="[route-rnd logo]">-->
</table>
<!--AUTO navbar end-->

<br>
<!--content-->
<h1> route-rnd support </h1>

<h2> Get support </h2>

Option 1: <a href="contact.html">mailing me</a>
<p>
Option 2: real-time chat with the developers and hard core users: <a
href="irc.html"> IRC </a>; please pick a meaningful nickname, join, say
hi, state your question and be patient; someone will react in at most
3..4 hours. If nobody reacts but you see traffic, repeat your question.
Leaving there an idler client is okay.
<p>
The generic rule is that over whatever channel you can reach us, that's
also the right place to ask questions about route-rnd and we will answer there.
Currently these are the channels where we can be reached:
<p>
<table border=1 cellspacing=0>
	<tr><th> type                <th> address
	<tr><td> public IRC channel  <td> <a href="irc.html"> repo.hu:6667 #pcb-rnd </a>
	<tr><td> private email       <td> Igor2's <a href="contact.html">email address</a>
	<tr><td> private IRC         <td> Igor2 on repo.hu or on ircnet
</table>

</body>
</html>
